@media only screen and (max-width: 600px) {
    body {
        position: relative;
        /*width: 1023px;*/
        width: 600px;
        font-family: Helvetica;
        margin: 0;
        padding: 0;
        border: 0;
        font-size: 3em;
        background-color: red;
    }

    #banner_block_div {
        /*width: 1023px;*/
        width: 600px;
        height: auto;
    }

    body ul #main_menu_ul {
        display: flex;
        flex-direction: row;
        list-style: none;
    }

    ul#main_menu_ul li {
        height: 50px;
        width: 85px;
        display: flex;
        flex-direction: row;
        font-size: 1em;
    }

    #container {
        width: 600px;
        height: auto;
        margin: auto;
    }

    #container header {
        height: auto;
        width: 600px;
        font-size: .75em;
        margin-top: 75px;
    }

    #content_div p {
        width: 600px;
        height: auto;
        margin:125px auto 0 auto;
        font-size: 4em;
        line-height: 2.0;
    }

    #container #contact_us_div {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        width: 250px;
        height: 75px;
        font-size: 24px;
        background-color: #000;
    }

    #about_content_div p {
        width: 600px;
        height: auto;
        margin:0px auto 0 auto;
        font-size: 2em;
        line-height: 2.0;
    }

    #about_content_div ul {
        width: 600px;
        height: auto;
        margin:0px auto 0 auto;
        font-size: 18px;
        line-height: 2.0;
        padding: 0;
        list-style-position: inside;
    }

    #about_content_div ul li {
        font-size: 2em;
    }

    div#about_title_div {
        font-size: 2em;
    }

    #contact_content_div p {
        width: 600px;
        height: auto;
        margin:0px auto 400px auto;
        font-size: 2em;
        line-height: 2.0;
    }
}

body {
    font-family: Helvetica;
    margin: 0;
    padding: 0;
    border: 0;
}

#banner_block_div {
    width: 1023px;
    height: auto;
    margin: auto;
}

#mb_banner_div {
    display: block;
    position: relative;
    width: 1023px;
    height: 294px;
    margin: auto;
    background: url("../images/mb.jpg") no-repeat center;
}

ul#main_menu_ul {
    position: relative;
    width: auto;
    height: 50px;
    display: flex;
    flex-direction: row;
    list-style: none;
    font-size: 20px;
}

ul#main_menu_ul li {
    height: 50px;
    width: 85px;
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
}

ul#main_menu_ul a {
    color: #000;
    text-decoration: none;
}

ul#main_menu_ul a:hover {
    text-decoration: underline;
}

#container {
    width: 1023px;
    height: auto;
    margin: auto;
}

header {
    height: auto;
    width: 1023px;
    font-size: 24px;
    margin-top: 75px;
}

#title_div {
    width: auto;
    ;
    height: auto;
    margin-top: 10px;
}

#content_div {
    width: 600px;
    height: auto;
    margin:125px auto 0 auto;
    font-size: 18px;
    line-height: 2.0;
}

hr {
    width: 1200px;
    border: 2px solid #000;
    margin: auto;
}
#footer_div {
    width: 1200px;
    margin: 100px auto 100px auto;
}

#footer_title_div {
    font-size: 28px;
    margin-top: 40px;
    text-decoration: underline;
    text-transform: uppercase;
}

#contact_us_div {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 250px;
    height: 75px;
    font-size: 24px;
    background-color: #000;
}

#contact_us_div a {
    color: #fff;
    text-decoration: none;
}

#about_div {
    width: 1023px;
    height: 200px;
}

#about_div header {
    font-size: 96px;
}

#about_div hr {
    width: 1023px;
    border: 2px solid #000;
    margin: 50px auto 0 auto;
}

#about_content_div {
    width: 600px;
    height: auto;
    margin:0px auto 0 auto;
    font-size: 20px;
    line-height: 2.0;
}

#about_content_div ul {
    width: 600px;
    height: auto;
    margin:0px auto 0 auto;
    font-size: 18px;
    line-height: 2.0;
    padding: 0;
    list-style-position: inside;
}

#contact_content_div {
    width: 600px;
    height: auto;
    margin:0px auto 400px auto;
    font-size: 20px;
    line-height: 2.0;
}